/*
Localizable.strings
(for CotEditor)

encoding="UTF-16"
Created:2004.12.20
written by nakamuxu.
http://www.aynimac.com/
*/

/* CEAppController */
// File open accessory's menu item title.
"Auto-Detect" = "Auto-Detect";
// Format - Syntax coloring menu item title.
"None" = "None";
"Re-color All" = "Re-color All";
// Find menu added item title.
"Select Prev Outline Item" = "Select Prev Outline Item";
"Select Next Outline Item" = "Select Next Outline Item";
"Go To..." = "Go To...";

/* CEDocumentController */
"File Open Error" = "File Open Error";
// File open error message
"The File(s) could not be read with unknown error:\n %@" = "The File(s) could not be read with unknown error:\n %@";
// Custom Line Spacing menu title
"Custom..." = "Custom...";
"Custom [%.2f] ..." = "Custom [%.2f] ...";

/* CEDocument */
// Undo/Redo Action name
"Encoding to \"%@\"" = "Encoding to \"%@\"";
"Line Endings to \"%@\"" = "Line Endings to \"%@\"";
// convert or reinterpret alert
"File Encoding" = "File Encoding";
"Convert" = "Convert";
"Reinterpret" = "Reinterpret";
"Cancel" = "Cancel";
"Do you want to convert or reinterpret using \"%@\"?\n" = "Do you want to convert or reinterpret using \"%@\"?\n";

"Warning" = "Warning";

"Save Warning" = "Save Warning";
"Save Available strings" = "Save Available strings";
"Show Incompatible Char(s)" = "Show Incompatible Char(s)";

"Continue Saving" = "Continue Saving";
"The encoding is  \"%@\", but the IANA charset name in text is \"%@\".\n\nDo you want to continue processing?\n" = "The encoding is  \"%@\", but the IANA charset name in text is \"%@\".\n\nDo you want to continue processing?\n";

"OK" = "OK";
"Could Not be released Finder's Lock.\n\nYou can use \"SaveAs\" to save a copy.\n" = "Could Not be released Finder's Lock.\n\nYou can use \"SaveAs\" to save a copy.\n";

"Discard Changes" = "Discard Changes";
"The file \'%@\' has unsaved changes. \n\nDo you want to discard the changes and reset the file encodidng?\n" = "The file \'%@\' has unsaved changes. \n\nDo you want to discard the changes and reset the file encodidng?\n";

"Can Not reinterpret" = "Can Not reinterpret";
"Done" = "Done";
"Sorry, the file \'%@\' could not reinterpret in the new encoding \"%@\"." = "Sorry, the file \'%@\' could not reinterpret in the new encoding \"%@\".";

"new encoding" = "new encoding";
"Change Encoding" = "Change Encoding";
"The characters would have to be changed or deleted in saving as \"%@\".\n\nDo you want to continue processing?\n" = "The characters would have to be changed or deleted in saving as \"%@\".\n\nDo you want to continue processing?\n";
"The characters would have to be changed or deleted in saving as \"%@\".\n\nDo you want to change encoding and show incompatible character(s)?\n" = "The characters would have to be changed or deleted in saving as \"%@\".\n\nDo you want to change encoding and show incompatible character(s)?\n";

"Printed: %@" = "Printed: %@";

"Keep CotEditor Edition" = "Keep CotEditor Edition";
"Update" = "Update";
"The file has been modified by another process.\nThere are also unsaved changes in CotEditor.\n\nDo you want to keep CotEditor Edition or Update to the modified edition?\n" = "The file has been modified by another process.\nThere are also unsaved changes in CotEditor.\n\nDo you want to keep CotEditor Edition or Update to the modified edition?\n";
"Keep unchanged" = "Keep unchanged";
"The file has been modified by another process.\n\nDo you want to keep unchanged or Update to the modified edition?\n" = "The file has been modified by another process.\n\nDo you want to keep unchanged or Update to the modified edition?\n";

/* CEEditorView */
// undo action name
"Replace text" = "Replace text";
"Insert text" = "Insert text";
"Insert custom text" = "Insert custom text";
"Shift Right" = "Shift Right";
"Shift Left" = "Shift Left";
"to Lowercase" = "to Lowercase";
"to Uppercase" = "to Uppercase";
"to Capitalized" = "to Capitalized";
"to Fullwidth (jp/Roman)" = "to Fullwidth (jp/Roman)";
"to Halfwidth (jp/Roman)" = "to Halfwidth (jp/Roman)";
"Hiragana to Katakana (jp)" = "Hiragana to Katakana (jp)";
"Katakana to Hiragana (jp)" = "Katakana to Hiragana (jp)";
"NFD" = "NFD";
"NFC" = "NFC";
"NFKD" = "NFKD";
"NFKC" = "NFKC";

// show invisible char menu tooltip
"To display invisible characters, set in Preferences and re-open the document." = "To display invisible characters, set in Preferences and re-open the document.";

/* CETextViewCore */
// contextual menu title
"Font" = "Font";
"Utility" = "Utility";
"Select All" = "Select All";

// Alert strings
"File Is Read Only" = "File Is Read Only";
"Allow Editing" = "Allow Editing";
"Cancel" = "Cancel";
"This file is not writable. You may not be able to save your changes, but you will be able to Save a Copy somewhere else. \n\nDo you want to edit this file anyway?\n" = "This file is not writable. You may not be able to save your changes, but you will be able to Save a Copy somewhere else. \n\nDo you want to edit this file anyway?\n";

"Finder's Lock is ON" = "Finder's Lock is ON";
"Don't Save, and Close" = "Don't Save, and Close";
"Finder's Lock could not be released. So, You can not save your changes on this file, but you will be able to Save a Copy somewhere else. \n\nDo you want to close?\n" = "Finder's Lock could not be released. So, You can not save your changes on this file, but you will be able to Save a Copy somewhere else. \n\nDo you want to close?\n";

/* CENavigationBarView */
// Tooltip
"Go Prev item" = "Go Prev item";
"Go Next item" = "Go Next item";
"Open SplitView" = "Open SplitView";
"Close SplitView" = "Close SplitView";

/* CEStatusBarView */
"This Doc is ReadOnly" = "This Doc is ReadOnly";
/* (code in CEEditorView) */
" Line: %@ / %@  Char: %@ / %@ (>%@) [:%@]  Unicode: %@" = " Line: %@ / %@  Char: %@ / %@ (>%@) [:%@]  Unicode: %@";
" Line: %@ / %@  Char: %@ / %@ (>%@) [:%@]" = " Line: %@ / %@  Char: %@ / %@ (>%@) [:%@]";
" Line: %@ / %@  Char: %@ / %@ (>%@)" = " Line: %@ / %@  Char: %@ / %@ (>%@)";

/* CESyntax */
// Outline Menu title
"< Outline Menu >" = "< Outline Menu >";
"Print text Coloring ..." = "Print text Coloring ...";
"Text Coloring ..." = "Text Coloring ...";

/* CEPreferences */
// FileDrop Glossary
"<<<ABSOLUTE-PATH>>>\nThe dropped file's absolute path.\n\n<<<RELATIVE-PATH>>>\nThe relative path between the dropped file and the document.\n\n<<<FILENAME>>>\nThe dropped file's name with extension (if exists).\n\n<<<FILENAME-NOSUFFIX>>>\nThe dropped file's name without extension.\n\n<<<FILEEXTENSION>>>\nThe dropped file's extension.\n\n<<<FILEEXTENSION-LOWER>>>\nThe dropped file's extension (converted to lowercase).\n\n<<<FILEEXTENSION-UPPER>>>\nThe dropped file's extension (converted to uppercase).\n\n<<<DIRECTORY>>>\nThe parent directory name of the dropped file.\n\n<<<IMAGEWIDTH>>>\n(if the dropped file is Image) The image width.\n\n<<<IMAGEHEIGHT>>>\n(if the dropped file is Image) The image height." = "<<<ABSOLUTE-PATH>>>\nThe dropped file's absolute path.\n\n<<<RELATIVE-PATH>>>\nThe relative path between the dropped file and the document.\n\n<<<FILENAME>>>\nThe dropped file's name with extension (if exists).\n\n<<<FILENAME-NOSUFFIX>>>\nThe dropped file's name without extension.\n\n<<<FILEEXTENSION>>>\nThe dropped file's extension.\n\n<<<FILEEXTENSION-LOWER>>>\nThe dropped file's extension (converted to lowercase).\n\n<<<FILEEXTENSION-UPPER>>>\nThe dropped file's extension (converted to uppercase).\n\n<<<DIRECTORY>>>\nThe parent directory name of the dropped file.\n\n<<<IMAGEWIDTH>>>\n(if the dropped file is Image) The image width.\n\n<<<IMAGEHEIGHT>>>\n(if the dropped file is Image) The image height.";

/* CEPreferencesTabController */
// Pref tab toolbar label
"General" = "General";
"Window" = "Window";
"View" = "View";
"Format" = "Format";
"Syntax" = "Syntax";
"File Drop" = "File Drop";
"Key Bindings" = "Key Bindings";
"Print" = "Print";

// Pref Format tab
// encoding menu alert sheet
"Are you sure you want to change to \"%@\"?" = "Are you sure you want to change to \"%@\"?";
"Change to \"%@\"" = "Change to \"%@\"";
"Revert to \"Auto-Detect\"" = "Revert to \"Auto-Detect\"";
"The default \"Auto-Detect\" is recommended for most cases." = "The default \"Auto-Detect\" is recommended for most cases.";

/* CESyntaxColoringManager */
// Syntax coloring popup button title
"Choose style..." = "Choose style...";
// Syntax coloring style name was set to blank message
"Input the Style Name !" = "Input the Style Name !";
// Syntax coloring style name already exists
"\"%@\" is already exist. Input new name." = "\"%@\" is already exist. Input new name.";
// selected Syntax coloring style name was original
"The default style name cannot be changed." = "The default style name cannot be changed.";
// Suffix of copied syntax coloring style
" copy" = " copy";
// Delete syntax coloring style alert message
"Delete the Syntax coloring style \"%@\" ?" = "Delete the Syntax coloring style \"%@\" ?";
// syntax coloring style alert button title
"Cancel" = "Cancel";
"Delete" = "Delete";
"Replace" = "Replace";
// Delete syntax coloring style alert information
"Deleted style cannot be restored." = "Deleted style cannot be restored.";
// Deleted error
"Sorry, could not delete \"%@\"." = "Sorry, could not delete \"%@\".";
// Import syntax coloring style file choose openPanel button
"Import" = "Import";
// Importing same name style alert title
"the \"%@\" style file already exists." = "the \"%@\" style file already exists.";
// Importing same name style alert info
"Do you want to replace it ?\nReplaced style cannot be restored." = "Do you want to replace it ?\nReplaced style cannot be restored.";
// Imported error
"Error occured." = "Error occured.";
"Sorry, could not import \"%@\"." = "Sorry, could not import \"%@\".";
// Export syntax coloring style file savePanel label
"Export As:" = "Export As:";
// Extension Error message
"The following Extension list is registered by two or more styles for one extension. \nCotEditor uses the first style.\n\n" = "The following Extension list is registered by two or more styles for one extension. \nCotEditor uses the first style.\n\n";
// Extension Error list title
"\"Extension\" = \"Style Names\"\n" = "\"Extension\" = \"Style Names\"\n";
// Extension NO Error message
// syntax element check result (no error)
"No Error found." = "No Error found.";
// syntax element check result (1 error found)
"One Error was Found !\n\n" = "One Error was Found !\n\n";
// syntax element check result (2 or more errors found)
"%i Errors were Found !\n\n" = "%i Errors were Found !\n\n";
// syntax element check failed
"An Error occuerd in Checking.\nNumber of selected object is 2 or more in '_styleController'." = "An Error occuerd in Checking.\nNumber of selected object is 2 or more in '_styleController'.";
// File Drop setting delete
"Delete the File Drop setting ?\n \"%@\"" = "Delete the File Drop setting ?\n \"%@\"";
"Deleted setting cannot be restored." = "Deleted setting cannot be restored.";

/* CEWindowsController */
"ON" = "ON";
"OFF" = "OFF";

/* CEKeyBindingManager */
// Sheet text
"'%@' have already been used. Edit it again." = "'%@' have already been used. Edit it again.";
"'%@' NOT include Command Key. Edit it again." = "'%@' NOT include Command Key. Edit it again.";
"'%@' include Command Key. Edit it again." = "'%@' include Command Key. Edit it again.";

/* Toolbar (Label, Palette label, Tooltip) */
// GetInfo
"GetInfo" = "GetInfo";
"Show document information";

// Show Incompatible Char
"Incompatible Char" = "Incompatible Char";
"Show Incompatible Char(s)" = "Show Incompatible Char(s)";
"Show Incompatible Char for the encoding" = "Show Incompatible Char for the encoding";

// Preferences
"Preferences" = "Preferences";
"Open Preferences panel" = "Open Preferences panel";

// Save
"Save" = "Save";
"Save document" = "Save document";

// SaveAs
"SaveAs" = "SaveAs";
"Save document as other name" = "Save document as other name";

// PageSetup
"Page Setup" = "Page Setup";
"Print page setup" = "Print page setup";

// Open Transparency Panel
"Trans.Panel" = "Trans.Panel";
"Transparency Panel" = "Transparency Panel";
"Open window Transparency Panel" = "Open window Transparency Panel";

// Bigger Font
"Bigger" = "Bigger";
"Bigger Font" = "Bigger Font";
"Increases Font size" = "Increases Font size";

// Smaller Font
"Smaller" = "Smaller";
"Smaller Font" = "Smaller Font";
"Decreases Font size" = "Decreases Font size";

// Shift Left
"Shift Left" = "Shift Left";
"Shift line to Left" = "Shift line to Left";

// Shift Right
"Shift Right" = "Shift Right";
"Shift line to Right" = "Shift line to Right";

// Navigation Bar
"Navigation Bar" = "Navigation Bar";
"Show / Hide Navigation Bar" = "Show / Hide Navigation Bar";
"Show or Hide Navigation Bar of window" = "Show or Hide Navigation Bar of window";

// Show Line Num
"LineNum" = "LineNum";
"Show / Hide Line Number" = "Show / Hide Line Number";
"Show or Hide Line Number of text" = "Show or Hide Line Number of text";

// Show Status Bar
"Status Bar" = "Status Bar";
"Show / Hide Status Bar" = "Show / Hide Status Bar";
"Show or Hide Status Bar of window" = "Show or Hide Status Bar of window";

// Show Invisible Chars
"Invisible Chars" = "Invisible Chars";
"Show / Hide Invisible Chars" = "Show / Hide Invisible Chars";
"Show or Hide Invisible Characters in Text" = "Show or Hide Invisible Characters in Text";

// Show Page Guide
"Page Guide" = "Page Guide";
"Show / Hide Page Guide" = "Show / Hide Page Guide";
"Show or Hide Page Guide Line" = "Show or Hide Page Guide Line";

// Wrap lines
"Wrap lines" = "Wrap lines";
"Toggle Wrap lines" = "Toggle Wrap lines";

// Line Endings
"Line Endings" = "Line Endings";

// File Encoding
"File Encoding" = "File Encoding";

// Syntax Coloring
"Syntax Coloring" = "Syntax Coloring";

// Re-color All
"Re-color" = "Re-color";
"Re-color All" = "Re-color All";
"Do Re-color whole document" = "Do Re-color whole document";

// Edit HexColorCode as Fore
"Edit as Fore" = "Edit as Fore";
"Edit HexColorCode as Fore" = "Edit HexColorCode as Fore";
"Open HexColorCode Editor to Edit as ForeColor" = "Open HexColorCode Editor to Edit as ForeColor";

// Edit HexColorCode as BG
"Edit as BG" = "Edit as BG";
"Edit HexColorCode as BG" = "Edit HexColorCode as BG";
"Open HexColorCode Editor to Edit as BackgroundColor" = "Open HexColorCode Editor to Edit as BackgroundColor";


/* CEScriptManager */
// menu title
"Script Menu" = "Script Menu";
"Open Scripts Folder" = "Open Scripts Folder";
"Update Script Menu" = "Update Script Menu";

// script menu item tooltips
"\"Opt + click\" to open in Script Editor." = "\"Opt + click\" to open in Script Editor.";

// Alert message
"The Script \"%@\" NOT exists.\n\nCheck it and do \"Update Script Menu\"." = "The Script \"%@\" NOT exists.\n\nCheck it and do \"Update Script Menu\".";
"%@\nErrorNumber: %i" = "%@\nErrorNumber: %i";
"The Script file \"%@\" could not open." = "The Script file \"%@\" could not open.";
"The Script file \"%@\" could not select." = "The Script file \"%@\" could not select.";
"The Script \"%@\" NOT be able to execute.\nShell scripts have to have execute permission.\n\nCheck it\'s permission." = "The Script \"%@\" NOT be able to execute.\nShell scripts have to have execute permission.\n\nCheck it\'s permission.";
"The Script \"%@\" could NOT read." = "The Script \"%@\" could NOT read.";